maid_pack.deltarune.name=Deltarune Model Pack
model.deltarune.susie.name=Susie
model.deltarune.susie.desc=§d*The monster Hero of Light.♥
maid_pack.deltarune.desc=▲Some models from Deltarune ;）
model.deltarune.noelle.name=Noelle Holiday
model.deltarune.noelle.desc=§e*The snow caster.❄
model.deltarune.ralsei.name=Ralsei
model.deltarune.ralsei.desc=§a*The prince of the Dark kingdom.♥
model.deltarune.kris.desc=§b*The human Hero of Light.♥
model.deltarune.kris.name=Kris
chair_pack.deltarune.desc=▲Some models from Deltarune ;）
chair_pack.deltarune.name=Deltarune Model Pack - Chair
model.deltarune.toby_fox_toys_mount.name=Toby Fox Toys Mount